AuShadha Open Source EMR moves to Django 1.5.1


AuShadha Dependency Changes:
========================

This is to infrom that AuShadha dependency list has changed. This has been necessitated to ensure compatibility with Django 1.5.1 and xhtml2pdf.pisa packages along with upgrades to ReportLab, PIL, South.

Anybody wanting to test out code in the “visit_experimental” branch need to setup a Python virtualenv and run the following from the AuShadha code main directory

Read more about it here… http://blog.aushadha.org/?p=24

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s